uuid: 43dea7a7-385f-4bfe-8384-fbc2743cd9b5
langcode: en
status: true
dependencies:
  config:
    - views.view.content_recent
  module:
    - block_visibility_groups
    - views
  theme:
    - geofresco
id: geofresco_views_block__content_recent_block_1
theme: geofresco
region: footer
weight: -7
provider: null
plugin: 'views_block:content_recent-block_1'
settings:
  id: 'views_block:content_recent-block_1'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: ''
    context_mapping: {  }
